<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_3" id="7BDCC9C9-2E54-0947-712A-DC5CF2917B5E" containerWithKeyObject="0CD24F79-115B-54E8-3C2F-9F0FEF0A1592" localFKIndex="BEC330BC-1889-024F-586E-144374A1D8FF" name="FNCNR_MVTFNCTM">
<sourceConnName>matheus</sourceConnName>
<sourceObjSchema>DTHRPYC12113</sourceObjSchema>
<sourceObjName>FNCNR_MVTFNCTM</sourceObjName>
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:01:39 UTC</createdTime>
<ownerDesignName>DTHRPYC</ownerDesignName>
<referredTableLongName>DTHRPYC12113.MOVTOFUNCTOMADORSERV</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>40672800-37F8-2B2A-C6AC-643FD63E1D17</referredTableID>
<keyObject>5177BA10-21F4-18DE-7F7A-A9549131344B</keyObject>
<referredKeyID>5177BA10-21F4-18DE-7F7A-A9549131344B</referredKeyID>
<mandatory>true</mandatory>
<refColNames>U##CDN_EMPRESA,U##CDN_ESTAB,CDN_FUNCIONARIO</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>